import { Service } from '@bringg/types';
import Session from '../Services/Identity/Session';
export default class ServiceApi {
    private entity;
    constructor(session: Session);
    getAll(): Promise<Service[]>;
}
